#trading-tools .trading-tools-item {
    width: 100%;
    padding: 16px;
    height: 100%;
    box-shadow: 0 2px 12px 0 #e7e7e7;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    background-image: url('../images/common/trading-tools-bg.png');
    transform: translateY(0);
    transition: 0.3s;
}

/* #trading-tools */
#trading-tools {
    padding-bottom: 80px;
}

#trading-tools h4 {
    font-size: 28px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    color: var(--color-brand-Auxiliary);
}

#trading-tools .trading-tools-item-wrapper {
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;
    justify-content: space-between;
}

#trading-tools .trading-tools-item:hover {
    transform: translateY(-16px);
    transition: 0.3s;
}

#trading-tools .trading-tools-item:hover img {
    transform: scale(1.2);
    transition: 0.3s;
}

#trading-tools .trading-tools-item img {
    width: auto;
    height: 64px;
    margin-bottom: 20px;
    transform: scale(1);
    transform-origin: top left;
    transition: 0.3s;
}

#trading-tools .trading-tools-item img.fix-api-img {
    width: 164px;
    height: 50px;
}

#trading-tools .trading-tools-item h4 {
    margin-bottom: 16px;
}

#trading-tools .trading-tools-item p {
    color: var(--color-icon-03);
}

@media screen and (max-width: 1024px) {
    #trading-tools h4 {
        font-size: 20px;
        line-height: normal;
        letter-spacing: 1.5px;
    }
}

@media screen and (min-width: 835px) {
    #trading-tools .trading-tools-item-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    #trading-tools .trading-tools-item {
        padding: 32px 16px 40px;
    }

    #trading-tools .trading-tools-item img {
        margin-bottom: 8px;
    }

    #trading-tools .trading-tools-item img.fix-api-img {
        width: 263px;
        height: 64px;
    }
}

@media screen and (min-width: 1025px) {
    #trading-tools {
        padding-bottom: 160px;
    }

    #trading-tools .trading-tools-item-wrapper {
        /* grid-template-columns: repeat(4, 1fr); */
        grid-template-columns: repeat(3, 1fr);
    }

    #trading-tools .trading-tools-item {
        padding: 32px 24px 64px;
    }

    #trading-tools .trading-tools-item img {
        height: 80px;
        margin-bottom: 110px;
    }

    #trading-tools .trading-tools-item img.fix-api-img {
        height: 80px;
    }
}